CAMERA(1)

NAME
Camera - downloads files from your digital camera

SYNOPSIS
Camera

DESCRIPTION
This manual page documents briefly the Camera command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Camera downloads files from your digital camera. It is based on GNUstep.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).